// TODO: Make configurable, e.g. fixed top, fixed bottom, not fixed

body {
  padding-bottom: 36px;
  .h4c-fixed-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1; /* Above leaflet map */
  }
}